body
{
	font-family: "Verdana",
	background-color: white;
	color: white 
	scrollbar-arrow-color;
	scrollbar-base-color: #DB214D;
	scrollbar-track-color: #2E68B2;
	scrollbar-face-color: #DB214D;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	
}

a:link
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3333 }

a:visited
{ 	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3333 }

a:active
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3333 }

a:hover
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3333; text-decoration: underline; font-weight: bold }
	

h1 {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; color: #CC3333 }

p, td {  	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #0066CC }

ul {  font-family: Verdana, Arial, Helvetica, sans-serif; list-style-image: url(/fileadmin/layout/img/dot.gif); color: #0066CC; font-weight: bolder }

strong, b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; color: #CC3333; font-size: 16px }

h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC3333; font-size: 18px; font-weight: bold }

h5 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC3333; font-size: 14px; font-weight: bold }

.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 12px; font-weight: bold }

.menu_oben { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 12px; font-weight: bold }

.menu_oben a:link
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3333 }

.menu_oben a:visited
{ 	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3333 }

.menu_oben a:active
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3333 }

.menu_oben a:hover
{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0066CC; text-decoration: underline; font-weight: bold }

fieldset.csc-mailform label {float:left; width:150px;}

#mailform fieldset.csc-mailform .csc-mailform-field .csc-mailform-radio input{
border: none; float:left; width:20px; }

#mailform fieldset.csc-mailform .csc-mailform-field .csc-mailform-radio label {float:left; width:20px; }